Subject: Re: linux-next: manual merge of the hyperv tree with the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 17 Mar 2021 08:07:44 +1100

Hi all,

On Tue, 16 Mar 2021 15:05:54 +0000 Wei Liu <[email-masked]> wrote:
>
> > Right,
> > 
> > so tglx and I took a quick look and came to the conclusion that it would
> > be best if you - provided it is not too much trouble - keep applying
> > this patch so that linux-next can get tested properly and we - Wei or I
> > - explain this merge conflict in our pull requests during the next merge
> > window and ask Linus to merge your patch ontop. This way we'll save us
> > the cross-tree merging dance.  
> 
> Totally agreed. :-)
> 
> I've made a note to inform Linus about this in the next merge window.

No worries, I will keep applying the patch (my setup allows that to
happen automatically).  Linus should apply it as a part of the merge
resolution (as do I).

-- 
Cheers,
Stephen Rothwell